<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Critical Role: Vox Machina Origins III</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Critical-Role-Vox-Machina-Origins-III-2/digital-comic/925096</Web>
  <Summary>Prepare for a grudge match! Vox Machina enters the ring in an underground fight club, in search of coin to fund their next round of debauchery. But their hopes for easy money are dashed when they're confronted with a familiar unfriendly face. Expect fierce fights, foul play, and a hefty helping of magical smackdown from this latest installment with your favorite band of adventurers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925096], [ASINB08XN4XHMZ]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
